* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    min-height: 100vh;
    background-color: #262C2C;
}

.header {
    position: static;
    padding: 20px 100px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}

.logo {
    font-size: 50px;
    color: #CDA799;
    text-decoration: none;
    font-family: Polyamien;
    font-style: italic;
}

.navbar a {
    font-size: 28px;
    color: #CDA799;
    text-decoration: none;
    margin-left: 20px;
}

.shoptacle {
    margin-top: 150px;
    align-items: center;
}

.shoptacle img {
    width: 700px;
    height: auto;
    margin-bottom: 50px;
    margin-left: 50px;
}


.shoptacle p1 {
    float: right;
    margin-right: 50px;
    color: #FDFFFA;
    font-size: 20px;
}


.info {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    margin-left: 50px;
    margin-left: 50px;
}


.info p {
    color: #CDA799;
    font-size: 100px;
 }

.info p1 {
    color: #FDFFFA;
    font-size: 100px;
    font-style: italic;
}

.wolipop {
    margin-top: 100px;
    
}

.wolipop img {
    width: 700px;
    height: auto;
     margin-bottom: 50px;
    margin-left: 50px;
}


.wolipop p1 {
    float: right;
    margin-right: 50px;
    color: #FDFFFA;
    font-size: 20px;
}


 .inpo {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    margin-left: 50px;
    margin-left: 50px;
}


.inpo p {
    color: #CDA799;
    font-size: 100px;
 }

.inpo p1 {
    color: #FDFFFA;
    font-size: 100px;
    font-style: italic;
}

.footer {
    position: static;
    padding: 20px 100px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;

}


.footer p1 {
    color: #FDFFFA;
}

.navbar img {
    width: 50px;
    height: auto;
}